-S 0  -X RUN  -Q 0 -L 1   68 300
-S 0  -X RUN  -Q 0 -L 1   60 200
-S 0  -X RUN  -Q 0 -L 1   49 300
-S 2  -X RUN  -Q 1 -L 1   46 300
-S 2  -X RUN  -Q 1 -L 1   40 125
-S 1  -X RUN  -Q 2 -L 1   39 175
-S 1  -X RUN  -Q 2 -L 1   38 125
-S 0  -X RUN  -Q 3 -L 1   37 400
-S 0  -X RUN  -Q 3 -L 1   34 200
-S 3  32 150
-S 3  31 100
-S 4  31 250
-S 4  29 175
-S 4  28 250
-S 3  25 125
-S 4  24 200
-S 3  19 100
-S 4  11 100
